[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[virt-tools-list] [PATCH 4/4] IPv6 support v2: update rpm spec file



1. remove Requires: python-IPy
2. add Requires: python-ipaddr
.
Signed-off-by: Gene Czarcinski <gene czarc net>
---
 virt-manager.spec | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/virt-manager.spec b/virt-manager.spec
index e1fe1e2..14bac4e 100644
--- a/virt-manager.spec
+++ b/virt-manager.spec
@@ -105,7 +105,7 @@ Requires: spice-gtk3
 %if %{with_guestfs}
 Requires: python-libguestfs
 %endif
-Requires: python-IPy
+Requires: python-ipaddr
 
 %if %{with_tui} == 0
 Obsoletes: virt-manager-common <= %{verrel}
@@ -175,7 +175,7 @@ Group: Applications/Emulators
 Requires: virt-manager-common = %{verrel}
 Requires: python-newt_syrup >= 0.1.2
 Requires: libuser-python
-Requires: python-IPy
+Requires: python-ipaddr
 
 %description tui
 An interactive text user interface for Virtual Machine Manager.
-- 
1.8.1.4


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]